<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if (!defined('LAT_BASIC')) {
	define('LAT_BASIC', true);
	echo '<link rel="stylesheet" href="'.$latest_tab_url.'/latest.tab.css">'."\n";
}

?>

<div class="lat-basic<?php echo $opt['tab_wrap']; ?>">
	<ul>
	<? for ($i=0; $i < $tab_cnt; $i++) { ?>
		<li <?php if($i == 0) echo "class=first";?>><a style='cursor:pointer;' onclick="mainTab_<?php echo $main_id; ?>('<?php echo $tab[$i]['num']; ?>','<?php echo $tab[$i]['href']; ?>');"><span id="Main<?php echo $tab[$i]['num'].'_'.$main_id; ?>"<?php if($i == $start_tab) echo " class=on";?>><b class="<?php echo $tab[$i]['new_icon']; ?>"><?php echo $tab[$i]['title']; ?></b></span></a></li>
	<?php } ?>
	</ul>
	<div class="bottom">
		<div class="bottom-icon">&nbsp;</div>
	</div>
</div>
